html{
background: #131313;
}
body{
    margin: 0px;
    
}
header{
    height: 60px;
    border-bottom: 1px solid #272727;
    display: flex;
    align-items: center;
   
}
.header_ul{
    color: #FFFFFF;
    list-style: none;
    display: flex;
    margin: 0px auto;
    width: 80%;
}
.header_text{
    margin: 10px 1rem;
    color: white;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        text-align: center;
}
.header_text_one{
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 30px;
        color: #1ACD4C;
}
.header_text a{
    text-decoration: none;
    color: white;
}
.header_text a:hover{
    color: #727272;
    text-decoration: line-through;
}
.fon{
    background-image: url(../img/Стена.png);
    width: 1157px;
        height: 746px;
      
        
}
.text_main{
    color: white;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
        width: 73%;
        margin: 0 auto;
        margin-top: 6rem ;
        
        
}
main{
    display: flex;
    
}
.table_header{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        line-height: 16px;
        list-style: none;
        color: #727272;
            display: flex;
                justify-content: space-around;
                margin-left: 5rem;
                margin-top: 1rem;
}
.table_body{
    border: 1px solid #272727;
    width: 1146px;
        height: 53px;
        font-family: 'Montserrat';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            list-style: none;
            display: flex;
            justify-content: space-around;
                margin: 0 5rem;
                
                color: white;
                align-items: center;
}
.table_body li{
    margin-right: 4rem;
    }
.table_body li:nth-last-child(1){
    margin-right: 7rem;
    
}
.table_body li:nth-last-child(2){
    margin-left: 3rem;
}
.table_body li:nth-last-child(4) {
    margin-left: 1rem;

}
.menu_nav{
    list-style: none;
    color: white;
    display: flex;
    margin: 2rem auto;
    width: 25%;

}
.menu_li a{
text-decoration: none;
color: white;
font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;

}
.menu_li
{
        margin: 0px 20px;
}
footer{
   
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        color: white;
        margin-top: 15rem;
            display: flex;
            
            justify-content: space-around
}
.menu_li a:hover{
    color: #727272;

}